VLC проблема с установкой

Ответить

Автор темы
Vitaliy
Сообщения: 6
Зарегистрирован: 18 мар 2020, 12:30

VLC проблема с установкой

#1

Сообщение Vitaliy » 09 май 2020, 22:34

Здравствуйте, при установке VLC видеоплеера из Центра приложений выскакивает следующая ошибка:

Не удалось установить VLC:
The followind packages have unmet dependencies:


Что можно сделать? Стандартный тоже не работал, смотрю скачанны ролики через браузер, в 720р уже тормоза...


zaka4kin
Сообщения: 96
Зарегистрирован: 24 окт 2017, 16:28

Re: VLC проблема с установкой

#2

Сообщение zaka4kin » 10 май 2020, 06:51

Код: Выделить всё

sudo apt-get purge vlc
sudo apt-get update
sudo apt-get install vlc -f


Автор темы
Vitaliy
Сообщения: 6
Зарегистрирован: 18 мар 2020, 12:30

Re: VLC проблема с установкой

#3

Сообщение Vitaliy » 14 май 2020, 15:32

Код: Выделить всё

Следующие пакеты имеют неудовлетворённые зависимости:
 vlc : Зависит: vlc-plugin-base (= 3.0.8-0ubuntu18.04.1) но он не будет установлен
       Зависит: vlc-plugin-qt (= 3.0.8-0ubuntu18.04.1) но он не будет установлен
       Зависит: vlc-plugin-video-output (= 3.0.8-0ubuntu18.04.1) но он не будет установлен
       Рекомендует: vlc-plugin-skins2 (= 3.0.8-0ubuntu18.04.1) но он не будет установлен
       Рекомендует: vlc-plugin-video-splitter (= 3.0.8-0ubuntu18.04.1) но он не будет установлен
E: Невозможно исправить ошибки: у вас зафиксированы сломанные пакеты.


Ответить